IF OBJECT_ID('[Skole].[DimProeveform]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimProeveform] WHERE [DimProeveformID] = -1 )
  INSERT INTO [Skole].[DimProeveform]([DimProeveformID]) VALUES (-1)
UPDATE [Skole].[DimProeveform] SET
   [ProeveformTekst] = 'Ukendt'
	,[Skoleaar] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimProeveformID] = -1
END
GO
